package com.seeyon.apps.src_powerfeeinvoice.vo;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class PowerFeeQueryVo implements Serializable {
    private List<String> queryColumnVos;
    private Map<String,Object> conditionVos;
    private String formNo;

    public List<String> getQueryColumnVos() {
        return queryColumnVos;
    }

    public void setQueryColumnVos(List<String> queryColumnVos) {
        this.queryColumnVos = queryColumnVos;
    }

    public Map<String, Object> getConditionVos() {
        return conditionVos;
    }

    public void setConditionVos(Map<String, Object> conditionVos) {
        this.conditionVos = conditionVos;
    }

    public String getFormNo() {
        return formNo;
    }

    public void setFormNo(String formNo) {
        this.formNo = formNo;
    }
}
